
Core - Feature # 68300

Status: Under Review Priority: Must have
Author: Patrick Broens Category: 7 Fluid CE
Created: 2015-07-17 Assigned To: Patrick Broens
Updated: 2015-07-27 Due date:
PHP Version: 5.5
Complexity: hard
Sprint Focus:
Subject: Get a list of pages based on page uids from the page repository
Description

The frontend page repository is not capable to retrieve a list of pages based on a single page uid or an array of page uids like possible
in HMENU

This functionality is needed to retrieve pages for the rendering of several frontend menu's by the content element "Special Menu's"

Related issues:
related to Core - Feature # 38732: Modernize Content Elements Under Review 2015-07-24

History
#1 - 2015-07-17 22:10 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601

#2 - 2015-07-17 22:48 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601

#3 - 2015-07-18 21:21 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601

#4 - 2015-07-20 20:26 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601

#5 - 2015-07-20 21:39 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601
#6 - 2015-07-20 22:10 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601

#7 - 2015-07-21 21:22 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601

#8 - 2015-07-22 08:48 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601

#9 - 2015-07-27 16:37 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601

#10 - 2015-07-27 16:39 - Gerrit Code Review

Patch set 10 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41601
